{ pkgs, config, lib, ... }: {

  config = lib.mkIf (config.syscfg.make.develop) {

    programs.wireshark.enable = true;

    environment.systemPackages = with pkgs; [ wget dconf wireshark mtr android-tools ];
  };
}
